@charset "utf-8";
/* CSS Document */
.gallery-content {
    width: 78%;
    float: left;
}
#photo-gallery .photo {
    float: left;
    width: 18%;
    margin: 1% 1%;
}
#photo-gallery .photo .img{
    height: 116px;
    overflow: hidden;
    border: 2px solid #00a650;
    -moz-transition: all 0.6s ease;
    -webkit-transition:  all 0.6s ease;
    transition:  all 0.6s ease;
}
#photo-gallery .photo .img:hover{
    border: 2px solid #99cc00;
    -moz-transition: all 0.6s ease;
    -webkit-transition:  all 0.6s ease;
    transition:  all 0.6s ease;
    opacity: 0.8;
}

#photo-gallery .photo .img img{
    width: 100%;
    position: relative;
    top:-100%;
    transform: translateY(50%);
    -moz-transform: translateY(50%);
    -webkit-transform:translateY(50%) ;
}


